@charset "utf-8";
@media (max-width: 767px) { /* iPhone */

	html {

	}

	body {
		font-size: 17px;
		padding: 0;
		margin: 0;
	}

	h1 {
		font-size:24px;
	}

	h2 {
		font-size:24px;
	}

	ul {
	}

	#header_right,
	#social_media_likes,
	#sign_up_bar,
	#cookie-bar {
		display: none;
		position: relative;
	}

	#header_container,
	#header_inner {
		width: 100%;
		margin: 0;
		padding: 0;
	    background-image: none;
	}

	#container1 {
		clear: both;
		width: 100%;
		margin: 120px 0 0 0;
		padding: 0;
	    background-image: none;
	}

	#container2 {
		width: 100%;
		margin: 0;
		padding: 0;
	}

	#header_upper {
	    width: 100%;
		margin: 0;
		padding: 0;
	}

	#header #header_container #logo_container {
	    width: 98%;
	    float: none;
	    padding: 1%;
		margin: 5px 0 0 0;
		text-align: center;
		border-bottom: 1px solid #ccc;
	}

	#logo{
		padding: 0;
		margin: 0;
		background-color: #fff;
		background-image: url('/images/assets/brighton_web_design_mobile.png');
		background-size:100%,100%;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	        src='/images/assets/brighton_web_design_mobile.png',
	        sizingMethod='scale');
	}

	#call_us {
		display: none;
	}

	#layerslider-container-fw {
		display: none;
	}

	#mobile_top_bar {
		text-align: left;
		display: block;
		background-color: #000;
		padding: 0;
		margin: 0;
		opacity:0.8;
		filter:alpha(opacity=80); /* For IE8 and earlier */
		position: fixed;
		width: 100%;
		z-index: 1000000;
		top: 0;
		width: 100%;
	}

	#pull_down_tab {
		color: #fff;
		cursor: pointer;
		padding: 1%;
		text-align: right;
		width: 98%;
		background-image: url('/images/assets/menu_pull_down.png');
		background-repeat: no-repeat;
		background-position: 98% center;
	}

	#pull_down_tab.arrow_up {
		background-image: url('/images/assets/menu_pull_up.png')!important;
	}

	#header {
		clear: both;
		position: absolute;
		left: 0;
	    width: 100%;
		padding: 0;
		margin: 0;
		top: 30px;
	}

	#mobile_navigation {
		padding: 0;
		margin: 0;
		display: none;
	}

	#mobile_navigation li {
		text-align: left;
		list-style: none;
		display: inline-block;
		margin: 10px;
		padding: 0;
		text-transform: UPPERCASE;
		font-weight: 800;
		font-size: 17px;
		letter-spacing: 1px;
	}

	#mobile_navigation li:hover a,
	#mobile_navigation li.selectedMenu a {
		/* Skin */
	    color: #36a9e0;
	}

	#mobile_navigation li .subnav {
		display: none;
	}

	#mobile_top_bar a {
		color: #fff;
		text-decoration: none;
	}

	#navBar {
		display: none;
	}

	#content {
		width: 98%;
		padding: 1%;
		margin: 0;
	}

	#mainContent {
		padding: 0;
		margin: 0;
	}

	#mainContent {
		padding: 0!important;
		margin: 0!important;
		width: 100%!important;
	}

	#mainContent h1{

	}

	#footer {
		display: none;
	}

	#page {
	    width: 100%;
		padding: 20px 0 0 0;
		margin: 0;
	}

	#main{
		width: 100%;
		float: none;
		padding: 0;
		margin: 0;
	}

	#main a{

	}

	#leftColumn {
		display: block;
		width: 100%;
	}

	#rightColumn {
		display: block;
		width: 100%;
	}

	#rightColumn div {
	}

	.content_row_content .half {
		width: 100%;
		float: none;
		padding-left: 0;
		padding-right: 0;
	}

	.content_row_content .half.padded {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	.body.portfolio .half.unpadded {
		display: none;
	}

	.content_row.right.split {
		background-image: none;
		background-color: #262a35;
		color: #fff;
	}

	.content_row.right.split h3 {
		color: #fff;
	}

	#testimonials_feed {
		min-height: 500px;
	}

	#greybox {
		clear: both;
		width: 100%!important;
		-khtml-border-radius: 8px 8px 8px 8px;
		-moz-border-radius: 8px 8px 8px 8px;
		-ms-border-radius: 8px 8px 8px 8px;
		-o-border-radius: 8px 8px 8px 8px;
		-webkit-border-radius: 8px 8px 8px 8px;
		border-radius: 8px 8px 8px 8px;
		border-radius: 8px 8px 8px 8px;
		padding: 0;
		margin: 0 0 50px 0;
	}

	#greybox ul {
		width: 100%!important;
	}

	#greybox ul li{
	}

	#greybox ul li a {
	    width: 96%!important;
		font-size: 17px !important;
		padding: 2%!important;
		text-decoration: none!important;
	}

	#flexslider_container {
		min-width: 98%!important;
		width: 98%!important;
		float: none;
		clear: both;
		margin: 10px 0;
		padding: 1%;
	}

	.feed {
		width: 100%;
	}

	.feed blockquote {
		min-width: 98%!important;
		width: 98%!important;
		float: none;
		clear: both;
		margin: 10px 0;
		padding: 1%;
		font-size: 16px;
	}

	.latest_tweet .small{
		font-size: 12px!important;
	}

	iframe.youtube {
		width: 100%;
	}

	.button{
		height:38px;
		width: 150px;
		font-size:15px;
	}

	.button.pink {
		width: 135px;
	}

	.button_medium {
	    height:30px;
	    line-height: 27px;
	    width: 120px;
	    font-size:13px;
	}

	span.label {
	     width: 278px;
	}

	#content img,
	#content table,
	#content table tr,
	#content table tbody,
	#content table td {
		max-width: 100%!important;
	}

	#content.not_blog .content_row.main .content_row_content img {
		width: 90%;
		max-width: 90%;
        height: auto;
        float: none;
        clear: both;
        padding: 0!important;
        margin: 0 auto!important;
	}

	iframe {
		width: 100%;
		padding: 0;
		margin: 0;
	}

	input[type="text"]{
	   -moz-box-sizing:    border-box;
	   -webkit-box-sizing: border-box;
	    box-sizing:        border-box;
		width: 80%;
	}
	.form fieldset input, .form fieldset select {
		width: 100%;
	}

	.form_left,
	.form_right {
		width: 100%;
		float: none;
		padding: 0;
		margin: 0;
	}

	.form_middle {
		width: 100%;
		float: none;
	}

	.form_left fieldset,
	.form_right fieldset{
		width: 98%;
		padding:1%;
		margin: 0 0 20px 0;
	}

	.form_left input[type="text"],
	.form_right input[type="text"]{
		background: #fff;
		max-width: 100%;
		border: none;
	}

	.form_left label,
	.form_right label{
		display: none;
	}

	/* -------------------------------------------------------------------------------------------- */

	#search_container {
		display: none;
	}

	#searchBox {
		width: 100%;
		margin: 0 0 20px 0;
	}

	#social_media_icons {
		display: none;
	}

	#searchBox #searchSite {
		width: 100%;
	}

/*	#content {
		padding: 0!important;
		margin: 0!important;
		width: 100%!important;
	}*/

	#container2 {
		width: 100%!important;
	}

	#footer {
		display: none;
	    height: 107px;
	}

	#footer_container{
		width: 100%;
		font-size: 11px;
	}

	#footer p {
		font-size: 11px;
	}

	#footer #footer_links a.first {
		margin-left: 140px;
	}

}